dir_node: /dev/dri/renderD128
# Enable DIR passthrough to enable GPU accelleration in Container
dri: false
# Environment Variables to be passed to the container.
envvars:
    CUSTOM_USER: user
    PASSWORD: ""
    TITLE: Podterminal
    # HTTP_PROXY: 192.168.0.10

# Container Image you want to use
image: git.jmbit.de/jmb/webtop-plus:latest
# Maximum age of Session
maxage: 0
# Port Podterminal should listen to
port: 80
# Files that will be copied into container on startup
skel: /etc/podterminal/skel.tar.gz
skel_target: /config
# Overrides UID/GID from tar archive to container user
skel_chown: false
ssl: false
ssl_cert: /etc/ssl/certs/ssl-cert-snakeoil.pem
ssl_cert_key: /etc/ssl/private/ssl-cert-snakeoil.key
# Blocks accessing /files and /files/socket.io to avoid File transfer
block_filebrowser: false
# Delete running containers when restarting podterminal
timeout_on_restart: true
